

#features {
	text-align: center;
}

#features img {
	margin: 0 0 20px;
}

#inputMessage {
	margin-bottom: 15px;
}

footer {
	background: #333;
	color:black;
	font-size: 1.5em;
	padding: 20px;
}


/* --------------------------------------
   Typography
   -------------------------------------- */

body {
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizelegibility;
}

.well .page-header {
	margin-top: 0;
}

.well .page-header h1 {
	margin-top: 0;
}

ul.unstyled {
	list-style: none;
	padding: 20;
    font-weight: 600;
    font-size: 1.0em;
    color: darkorange;
}


/* --------------------------------------
   Navbar
   -------------------------------------- */

#searchInput {
	width: 200px;
}

.navbar-brand {
	padding: 13px 15px;
}
   
   
/* --------------------------------------
   Carousel
   -------------------------------------- */

#myCarousel {
	margin-top: 0px;
}

.carousel-caption {
	font-size: 24px;
}

.carousel-caption h4 {
	font-size: 32px;
}

#myCarousel .item 
{ height: 700px; }

/* --------------------------------------#slide1 {
	background: url('../../images/carousel_medium_01.jpg') top center no-repeat;
}

#slide2 {
	background: url('../../images/carousel_medium_02.jpg') top center no-repeat;
}

#slide3 {
	background: url('../../images/carousel_medium_03.jpg') top center no-repeat;
}

/* --------------------------------------
   Global Styles
   -------------------------------------- */


.alert {
	margin-top: 20px;
	display: none;
}

.black{
    background-color: black;
}
.paddingt40{
	padding: 40px;
}

.well {
	margin: 20px 0;
}

.tabbable img.thumbnail {
	margin: 0 20px 10px 0;
}

.thumbnails {
	margin: 20px 0;
}

.thumbnail {
	position: relative;
}

.thumbnail h3 {
	font-size: 16px;
	margin: 0 0 10px;
	line-height: 20px;
}

.thumbnail .price {
	font-size: 22px;
	top: 30px;
	right: 90px;
	padding: 10px;
}

.thumbnail .price sup {
	font-weight: normal;
	font-size: 12px;
}

.thumbnail span.glyphicon {
	margin-right: 5px;
}


/* --------------------------------------
   Media Queries
   -------------------------------------- */

/* Portrait & landscape phone */
@media (max-width: 480px) {
	
	.thumbnail .price {
		font-size: 14px;
	}
	
	.thumbnail .price sup {
		font-size: 10px;
	}
	
}

/* Landscape phone to portrait tablet */
@media (max-width: 768px) {
	
	#myCarousel .item { height: 400px; }
	
	/* --------------------------------------#slide1 {
		background: url('../../images/carousel_small_01.jpg') top center no-repeat;
	}
	
	#slide2 {
		background: url('../../images/carousel_small_02.jpg') top center no-repeat;
	}
	
	#slide3 {
		background: url('../../images/carousel_small_03.jpg') top center no-repeat;
	}
	
	.carousel-caption {
		font-size: 24px;
	}
	
	.carousel-caption h4 {
		font-size: 28px;
	}
	
}-------------------------------------- */

/* Large desktop */
@media (min-width: 1200px) {

	#myCarousel .item { height: 600px; }
	
	/* ---#slide1 {
		background: url('../../images/carousel_large_01.jpg') top center no-repeat;
	}
	
	#slide2 {
		background: url('../../images/carousel_large_02.jpg') top center no-repeat;
	}
	
	#slide3 {
		background: url('../../images/carousel_large_03.jpg') top center no-repeat;
	}------- */

}



